BuddyPress 2.0-2.7.3 - Arbitrary File Deletion

Affects Plugin

fixed in version 2.7.4

References

URL https://wptavern.com/buddypress-2-7-4-patches-security-vulnerability-that-could-allow-arbitrary-file-deletion
URL https://buddypress.org/2016/12/buddypress-2-7-4-security-release/

Classification

Type AUTHBYPASS
OWASP Top 10 A2: Broken Authentication and Session Management
CWE CWE-287

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 3721
Verified No
WPVDB ID 8708

Timeline

Publicly Published 2016-12-23 (over 2 years ago)
Added 2017-01-03 (over 2 years ago)
Last Updated 2017-01-03 (over 2 years ago)